/* Effective stylesheet produced by snapshot save */
#page-HOME header, #page-LOGIN header, #page-EMMYS_LOGIN header, #page-LOGOUT header, #page-LOGIN_HELP header, #page-GIFT_LANDING header { height: 150px; position: absolute; width: 100%; background: none repeat scroll 0% 0% transparent; z-index: 4; }
header .shadow { display: none; }
#page-HOME header .shadow, #page-LOGIN header .shadow, #page-EMMYS_LOGIN header .shadow, #page-LOGOUT header .shadow, #page-LOGIN_HELP header .shadow, #page-GIFT_LANDING header .shadow { display: block; width: 100%; position: absolute; height: 167%; top: 0px; z-index: -1; background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0px, transparent 100%) repeat scroll 0% 0% transparent; }
header .logo, header .logo a, header .hlinks a { display: inline-block; }
header .shim { color: transparent; display: inline-block; width: 0px; }
header .logo, header .logo a, header .shim, header .hlinks, header .hlinks a { height: 100%; }
#page-HOME header .hlinks, #page-LOGIN header .hlinks, #page-EMMYS_LOGIN header .hlinks, #page-LOGOUT header .hlinks, #page-LOGIN_HELP header .hlinks, #page-GIFT_LANDING header .hlinks { height: 80%; }
header .shim, header .logo img { vertical-align: middle; }
header .hlinks { float: right; margin-right: 15px; }
header .hlinks a:hover { text-decoration: none; }
#page-HOME header .hlinks, #page-LOGOUT header .hlinks, #page-LOGIN_HELP header .hlinks, #page-GIFT_LANDING header .hlinks { margin-right: 40px; }
header .hlinks .text, #page-LOGOUT header .hlinks .text, #page-LOGIN_HELP header .hlinks .text, #page-GIFT_LANDING header .hlinks .text { font-size: 14px; border: 1px solid rgb(129, 5, 7); border-radius: 4px; color: rgb(255, 255, 255); padding: 8.5px 14px; font-weight: 700; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5); background: -moz-linear-gradient(center top , rgb(211, 11, 3), rgb(165, 7, 9)) repeat scroll 0% 0% transparent; }
header .hlinks .text:hover, #page-LOGOUT header .hlinks .text:hover, #page-LOGIN_HELP header .hlinks .text:hover, #page-GIFT_LANDING header .hlinks .text:hover { background: -moz-linear-gradient(center top , rgb(237, 11, 15), rgb(147, 7, 9)) repeat scroll 0% 0% transparent; }
header .hlinks .text:active, #page-LOGOUT header .hlinks .text:active, #page-LOGIN_HELP header .hlinks .text:active, #page-GIFT_LANDING header .hlinks .text:active { color: rgb(179, 179, 179); background: -moz-linear-gradient(center top , rgb(147, 7, 9), rgb(111, 5, 7)) repeat scroll 0% 0% transparent; }
header .logo { margin-left: 45px; position: relative; width: auto; }
header .logo .img { margin: auto; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; width: 150px; height: 42px; background: url("logo-reg2x.png") no-repeat scroll 0% 0% / 100% auto transparent; vertical-align: middle; }
header .logo #print-img { width: 100%; display: none; }
@media print {
  header .logo .img { background-image: none; }
  header .logo #print-img { width: 100%; display: inline; }
}
#page-HOME header .logo .img, #page-LOGIN header .logo .img, #page-EMMYS_LOGIN header .logo .img, #page-LOGOUT header .logo .img, #page-LOGIN_HELP header .logo .img, #page-GIFT_LANDING header .logo .img { width: 236px; height: 67px; background-image: url("logo-shadow2x.png"); }
@media screen and (min-width: 1500px) {
  header .logo { position: absolute; top: 0px; }
  #page-HOME header .shadow, #page-LOGIN header .shadow, #page-EMMYS_LOGIN header .shadow, #page-LOGOUT header .shadow, #page-LOGIN_HELP header .shadow, #page-GIFT_LANDING header .shadow { height: 100%; }
  #page-HOME header .hlinks, #page-LOGIN header .hlinks, #page-EMMYS_LOGIN header .hlinks, #page-LOGOUT header .hlinks, #page-LOGIN_HELP header .hlinks, #page-GIFT_LANDING header .hlinks { height: 100%; position: absolute; right: 0px; top: 0px; }
}
@media screen and (max-width: 1500px) {
  #page-HOME header, #page-LOGIN header, #page-EMMYS_LOGIN header, #page-LOGOUT header, #page-LOGIN_HELP header, #page-GIFT_LANDING header { padding-top: 7%; height: auto; }
  #page-HOME header .logo, #page-HOME header .hlinks, #page-LOGIN header .logo, #page-LOGIN header .hlinks, #page-EMMYS_LOGIN header .logo, #page-EMMYS_LOGIN header .hlinks, #page-LOGOUT header .logo, #page-LOGOUT header .hlinks, #page-LOGIN_HELP header .logo, #page-LOGIN_HELP header .hlinks, #page-GIFT_LANDING header .logo, #page-GIFT_LANDING header .hlinks { position: absolute; top: 33%; }
  #page-HOME header .hlinks, #page-LOGIN header .hlinks, #page-EMMYS_LOGIN header .hlinks, #page-LOGOUT header .hlinks, #page-LOGIN_HELP header .hlinks, #page-GIFT_LANDING header .hlinks { right: 0px; }
}
@media screen and (max-width: 1077px) {
  header .logo { margin-left: 23px; }
  #page-HOME header .logo .img, #page-LOGIN header .logo .img, #page-EMMYS_LOGIN header .logo .img, #page-LOGOUT header .logo .img, #page-LOGIN_HELP header .logo .img, #page-GIFT_LANDING header .logo .img { width: 165px; height: 47px; }
}
@media screen and (max-width: 700px) {
  #page-HOME header, #page-LOGIN header, #page-EMMYS_LOGIN header, #page-LOGOUT header, #page-LOGIN_HELP header, #page-GIFT_LANDING header { padding-top: 0px; }
  #page-HOME header.pop, #page-LOGIN header, #page-EMMYS_LOGIN header, #page-LOGOUT header, #page-LOGIN_HELP header, #page-GIFT_LANDING header { position: static; background: none repeat scroll 0% 0% rgb(250, 250, 250); border-bottom: 1px solid rgb(220, 221, 224); }
  header .shadow, #page-HOME header.pop .shadow, #page-LOGIN header .shadow, #page-EMMYS_LOGIN header .shadow, #page-LOGOUT header .shadow, #page-LOGIN_HELP header .shadow, #page-GIFT_LANDING header .shadow { display: none; background: none repeat scroll 0px 0px transparent; filter: none; }
  #page-HOME header.pop .logo, #page-HOME header .hlinks, #page-LOGIN header .logo, #page-LOGIN header .hlinks, #page-EMMYS_LOGIN header .logo, #page-EMMYS_LOGIN header .hlinks, #page-LOGOUT header .logo, #page-LOGOUT header .hlinks, #page-LOGIN_HELP header .logo, #page-LOGIN_HELP header .hlinks, #page-GIFT_LANDING header .logo, #page-GIFT_LANDING header .hlinks { position: relative; }
  #page-HOME header > .logo, #page-HOME header > .hlinks, #page-LOGIN header > .logo, #page-LOGIN header > .hlinks, #page-EMMYS_LOGIN header > .logo, #page-EMMYS_LOGIN header > .hlinks, #page-LOGOUT header > .logo, #page-LOGOUT header > .hlinks, #page-LOGIN_HELP header > .logo, #page-LOGIN_HELP header > .hlinks, #page-GIFT_LANDING header > .logo, #page-GIFT_LANDING header > .hlinks { top: 0px; }
  #page-HOME header > .hlinks, #page-LOGIN header > .hlinks, #page-EMMYS_LOGIN header > .hlinks, #page-LOGOUT header > .hlinks, #page-LOGIN_HELP header > .hlinks, #page-GIFT_LANDING header > .hlinks { float: right; }
  #page-HOME header .hlinks, #page-LOGIN header .hlinks, #page-EMMYS_LOGIN header .hlinks, #page-LOGOUT header .hlinks, #page-LOGIN_HELP header .hlinks, #page-GIFT_LANDING header .hlinks { height: 100%; }
  header .hlinks, #page-HOME header .hlinks, #page-LOGOUT header .hlinks, #page-LOGIN_HELP header .hlinks, #page-GIFT_LANDING header .hlinks { margin-right: 10px; }
  #page-HOME header .hlinks .text, #page-HOME header .hlinks .text:hover, #page-HOME header .hlinks .text:active, #page-LOGOUT header .hlinks .text, #page-LOGIN_HELP header .hlinks .text, #page-LOGOUT header .hlinks .text:hover, #page-LOGIN_HELP header .hlinks .text:hover, #page-LOGOUT header .hlinks .text:active, #page-LOGIN_HELP header .hlinks .text:active, #page-GIFT_LANDING header .hlinks .text, #page-GIFT_LANDING header .hlinks .text:hover, #page-GIFT_LANDING header .hlinks .text:active { background: none repeat scroll 0px 0px transparent; filter: none; border: medium none; text-shadow: none; color: rgb(229, 9, 20); }
  .nhp header, #page-HOME header, #page-LOGIN header, #page-EMMYS_LOGIN header, #page-LOGOUT header, #page-LOGIN_HELP header, #page-GIFT_LANDING header { height: 75px; }
  header .logo .img, #page-HOME header .logo .img, #page-LOGIN header .logo .img, #page-EMMYS_LOGIN header .logo .img, #page-LOGOUT header .logo .img, #page-LOGIN_HELP header .logo .img, #page-GIFT_LANDING header .logo .img { width: 125px; height: 35px; }
  header .hlinks .text, .nhp header .hlinks .text { font-size: 14px; }
}
@media screen and (max-width: 440px) {
  .nhp header, #page-HOME header, #page-LOGIN header, #page-EMMYS_LOGIN header, #page-LOGOUT header, #page-LOGIN_HELP header, #page-GIFT_LANDING header { height: 45px; }
  .nhp header .logo .img, #page-HOME header .logo .img, #page-LOGIN header .logo .img, #page-EMMYS_LOGIN header .logo .img, #page-LOGOUT header .logo .img, #page-LOGIN_HELP header .logo .img, #page-GIFT_LANDING header .logo .img { width: 75px; height: 21px; }
  header .hlinks .text, header .hlinks .text:hover, header .hlinks .text:active, header .hlinks .signout .text, header .hlinks .signout .text:hover, header .hlinks .signout .text:active, header .hlinks .msil.signout .text, header .hlinks .msil.signout .text:hover, header .hlinks .msil.signout .text:active { font-weight: 700; font-size: 14px; background: none repeat scroll 0% 0% transparent; filter: none; border: medium none; text-shadow: none; vertical-align: middle; }
  header .hlinks .text, header .hlinks .msil.signout .text, header .hlinks .msil.signout .text:hover, header .hlinks .msil.signout .text:active { color: rgb(25, 25, 25); }
  header .hlinks .msil .text, header .hlinks .msil .text:hover, header .hlinks .msil .text:active { color: rgb(229, 9, 20); }
}
